package it.mice.voila.runtime.displaytag.basedec;

import org.displaytag.util.Href;

/**
 * Created by IntelliJ IDEA.
 * User: zzy9v4
 * Date: 3-lug-2006
 * Time: 11.06.43
 * To change this template use File | Settings | File Templates.
 */
public class ExtendedHrefForPopup extends Href
{
    /**
	 * 
	 */
	private static final long serialVersionUID = 9038866578882115612L;

	public ExtendedHrefForPopup(String baseUrl) {
        super(baseUrl);
    }

    public ExtendedHrefForPopup(Href href) {
        super(href);
    }

    public String toString() {
        return super.toString();    //To change body of overridden methods use File | Settings | File Templates.
    }
}
